'name': 'geometry'
'packages':
  'angles':
    'authors': 'John Hsu, Ioan Sucan'
    'brief': 'Simple Angular Math Utilities'
    'license': 'BSD'
    'name': 'angles'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id001
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id001
    'stack': 'geometry'
    'url': 'http://ros.org/wiki/angles'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
  'bullet':
    'authors': 'Erwin Coumans, ROS package maintained by Tully Foote'
    'brief': 'Bullet Physics Engine'
    'license': 'ZLib'
    'name': 'bullet'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id002
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id002
    'stack': 'geometry'
    'url': 'http://code.google.com/p/bullet/'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
  'eigen':
    'authors': 'Gaeal Guennebaud and Benoit Jacob'
    'brief': 'Eigen'
    'external_documentation': 'http://eigen.tuxfamily.org/api/'
    'license': 'LGPL'
    'name': 'eigen'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id003
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id003
    'stack': 'geometry'
    'url': 'http://eigen.tuxfamily.org/'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
  'eigen_conversions':
    'authors': 'Stuart Glaser'
    'brief': 'eigen_conversions'
    'license': 'BSD'
    'name': 'eigen_conversions'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id004
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id004
    'stack': 'geometry'
    'url': 'http://ros.org/wiki/eigen_conversions'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
  'kdl':
    'authors': 'Ruben Smits, Erwin Aertbelien, Wim Meeussen (package)'
    'brief': 'The Kinematics and Dynamics Library (latest)'
    'external_documentation': 'http://orocos.org/kdl'
    'license': 'LGPL'
    'name': 'kdl'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id005
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id005
    'stack': 'geometry'
    'url': 'http://ros.org/wiki/kdl'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
    'version_control': 'http://svn.mech.kuleuven.be/repos/orocos/trunk/kdl'
  'tf':
    'authors': 'Tully Foote, Eitan Marder-Eppstein, Wim Meeussen'
    'brief': 'Transform Library'
    'license': 'BSD'
    'name': 'tf'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id006
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id006
    'stack': 'geometry'
    'url': 'http://www.ros.org/wiki/tf'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
  'tf_conversions':
    'authors': 'Tully Foote'
    'brief': 'Transform Library Conversions'
    'license': 'BSD'
    'name': 'tf_conversions'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id007
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id007
    'stack': 'geometry'
    'url': 'http://www.ros.org/wiki/tf_conversions'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
'stacks':
  'geometry':
    'authors': 'Maintained by Tully Foote tfoote@willowgarage.com'
    'brief': 'geometry and math libraries'
    'description': 'The basic geometric and math libraries used in ros.'
    'license': 'BSD,LGPL,ZLib'
    'name': 'geometry'
    'packages':
    - 'angles'
    - 'tf'
    - 'kdl'
    - 'eigen_conversions'
    - 'eigen'
    - 'tf_conversions'
    - 'bullet'
    'repository-actual': 'geometry'
    'rosinstall':
      'hg': &id008
        'local-name': 'geometry'
        'uri': 'https://kforge.ros.org/geometry/geometry'
        'version': 'geometry-1.4.2'
    'rosinstalls':
      'devel':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'geometry-1.4'
      'distro':
        'hg':
          'local-name': 'geometry'
          'uri': 'https://kforge.ros.org/geometry/geometry'
          'version': 'diamondback'
      'release':
        'hg': *id008
    'url': 'http://ros.org/wiki/geometry'
    'vcs_uri': 'https://kforge.ros.org/geometry/geometry'
'vcs':
  'type': 'hg'
  'uri': 'https://kforge.ros.org/geometry/geometry'
